# Fortress

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Foundations | Four piles in the middle. To be built up in suit from Ace to King. Cards in Foundation piles are no longer in play.
Tableau | Five piles one each side of the Foundation. Deal five cards face up on to each of these piles and one more on the top two piles. The top card in any Tableau pile is available for play.

Goal

Move all cards to Foundation piles.

Rules

Cards in Tableau piles can be built up or down in suit. Only the top card in every pile is available for play. Empty slots can be filled with any available card.

The Foundations are built up from Ace to King in suit. Cards in Foundation piles are no longer in play.

Options

None

Scoring

Each card in Foundation piles scores one point.

Maximum possible score: 52

Strategy

Safeguard any empty Tableau slots you may create. They are the key to a successful game.